/*----------------------------------
		Theme600 Nutrition
		Cat Health & Beauty
----------------------------------*/

/*--------------------------
		QSC
--------------------------*/

legend {	
	color: #486F07;
}
.upsell-header {
	background-color: #FFDE85;
}
.content-product-header h4 a:hover {
	background-color:#FBC122;
}

